.second-signup-page { max-width: 600px; margin-left: auto; margin-right: auto; }
.second-signup-page p { margin-bottom: 8px; }
.border-contain { border: 1px solid var(--grey-3); padding: 12px; margin-bottom: 8px; }
.reference-code { padding: 0 12px 16px 12px; }
.modal h3 { font-size: 18px; margin-bottom: 16px; }

#refcodeinfo { position: absolute; right: 8px; top: 0; font-size: 0; line-height: 0; cursor: pointer; }

.third-signup-page .heading { position: relative; width: 100%; color: #fff; padding: 10px; margin: 0 4px 12px 4px; z-index: 0; }
.third-signup-page .heading:before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-radius: 16px; background: var(--Royal-Canin-red); z-index: -1; }
.third-signup-page .heading > div:first-child:before { content: ''; position: absolute; left: 61%; bottom: -55px; border-top: 65px solid var(--Royal-Canin-red); border-right: 20px solid transparent; z-index: -1; transform: rotate(32deg); -webkit-transform: rotate(32deg); -moz-transform: rotate(32deg); -ms-transform: rotate(32deg); -o-transform: rotate(32deg); z-index: -2; }
.third-signup-page .heading:after { content: ''; position: absolute; left: -4px; top: 5px; width: calc(100% + 8px); height: 100%; border-radius: 20px; border: 2px solid #aa0013; z-index: -3; }

.switchitem { display: none; }
.switchitemplaceholder { display: none; }

#hqgenericError { text-align: left !important; }